Das offizielle Minecraft Wiki twittert hier: Wiki-Twitter  –  Chatte im Wiki-Discord  –  Noch keinen Server gefunden? Es gibt einen Wiki-Server

Diskussion:Modifikation/Archiv 1

Aus Minecraft Wiki
Wechseln zu: Navigation, Suche
Bücherregal.png
Dies ist das Archiv der Diskussion zur Seite Modifikation. Bitte bearbeite diese Seite nicht.
Neue Fragen können auf der aktuellen Diskussionsseite gestellt werden.

Farbe[Bearbeiten]

Findet ihr nicht, dass die Farbe der modloaderleiste keine farbe haben sollte. Das verwirrt mich... Außerdem Stimmen die Angaben nicht. Fast alle benötigen ihn. --Zwergnase1999 12:00, 10. Jun. 2011 (UTC)

Meinst du die Spalte "benötigt ModLoader"? Ich bin der Meinung, dass die farbliche Hinterlegung durchaus Sinn ergibt, da man so auf einen Blick eine Übersicht bekommt. Außerdem kannst du falsche Angaben jederzeit berichtigen - ein Wiki besteht daraus, dass alle daran mitarbeiten. Auch du. --YSelf 12:31, 10. Jun. 2011 (UTC)
Und bei der Version ist es immer rot,auch wenn dort Beta 1.8.1 oder 1.9 Pre5 steht. --Tedt Diskussion 14:53, 1. Nov. 2011 (UTC)

Mine Colony[Bearbeiten]

warum steht minecolony bei den "alten" Mods? (nicht signierter Beitrag von Leole1 (Diskussion | Beiträge) 16:36, 29. Jun. 2011 (CEST) Bitte signiere Deine Beiträge mit --~~~~ )

Weil die Seite nicht aktuell ist. -- Oliver Scholz - Wiki Admin 14:47, 29. Jun. 2011 (UTC)

Version[Bearbeiten]

Viele der Mods, die hier als kompatibel zu 1.7.3. aufgeführt sind, sind dies in Wirklichkeit gar nicht. Zum Beispiel sagt der Autor von SinglePlayerCommands ausdrücklich, daß seine jetzige Version in 1.7.3. noch Probleme verursacht. --Modran 17:38, 8. Jul. 2011 (UTC)

Weil "Verursacht Probleme" nicht gleich "ist inkompatibel" bedeutet. SinglePlayerCommands hat in vielen Versionen Probleme verursacht die nie behoben wurden, da vielleicht schon eine neue Minecraft Version erschienen ist. --Lost Endgame 01:09, 21. Jul. 2011 (UTC)

Als 1.7.3 gekennzeichnet aber in 1.6.5 bis 1.6.0 eingeordnet[Bearbeiten]

Ich wollte fragen wieso diese Mods : More Stackables ; Death Chest ; Spawner GUI Beta ; Light Sensor und Elemental Arrows als 1.7.3 kompatibel gekennzeichnet wurden, aber in der Abteilung 1.6.5 bis 1.6.0 eingeordnet wurden? Falls sie nur noch nicht verschoben wurden weil jemand es vergessen hat, würde ich jemand anderen bitten das zu machen, da ich nicht weiß wie das geht. --Number-one 16:00, 10. Jul. 2011 (UTC)

Die Seite ist leider nicht wirklich aktuell... Dir empfehle ich mal in die Hilfe:Übersicht zu schauen ;-) Grüße -- LukiGamer - de.Wiki Admin 16:07, 10. Jul. 2011 (UTC)
Ja das stimmt ich weiß garnicht wieso ich das umbedingt ändern wollte ich interessiere mich eigentlich garnicht für Mods...Danke trotzdem und gruß --Number-one –- (Nicht signierter Beitrag von Number-one17492 (Diskussion|Beiträge) 18:50, 10. Jul. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Unübersichtlich[Bearbeiten]

Also ich finde die Seite ist unübersichtlich geworden. Die englische Seite ist wesentlich strukturierter und übersichtlicher. Ich glaube die Deutsche Seite war doch auch einmal genauso wie die Englische. Warum wurde das geändert? MfG Spyx –- (Nicht signierter Beitrag von Spyx (Diskussion|Beiträge) 13:54, 17. Jul. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Das wurde nicht geändert, sondern hat sich im Laufe der Zeit so ergeben, weil sich einfach niemand so richtig um die Seite gekümmert hat. Wenn du das also machen möchtest, dann nur zu ;-) Grüße -- LukiGamer - de.Wiki Admin 17:23, 17. Jul. 2011 (UTC)

Bearbeitungen wirken nicht[Bearbeiten]

wenn ich etwas auf der modseite bearbeiten will, speichert er es nicht ab, bringt aber keine fehlermeldung. was ist los? Zwergnase1999 –- (Nicht signierter Beitrag von Zwergnase1999 (Diskussion|Beiträge) 11:06, 23. Aug. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Was genau passiert denn wenn du auf Seite speichern klickst? Grüße -- LukiGamer - de.Wiki Admin 09:14, 23. Aug. 2011 (UTC)
Ich komme auf die seite zurück. Allerdings ohne änderungen. Zwergnase1999 –- (Nicht signierter Beitrag von Zwergnase1999 (Diskussion|Beiträge) 11:18, 23. Aug. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )
Das ist merkwürdig... Aber wie du vielleicht auch schon gemerkt hast hat der Server gerade ein bisschen Probleme, versuch es einfach später heute nochmals. Falls es dann immer noch nicht geht schauen wir weiter. Grüße -- LukiGamer - de.Wiki Admin 09:28, 23. Aug. 2011 (UTC)

Alle Mods aktualisiert[Bearbeiten]

Ich habe nun alle mods kontrolliert und nach version sortiert. Könnte man jetzt bitte denn löschantrag aufheben??

Zwergnase1999

P.S:Könnte man ein Projekt Modseite erstellen? Alle die drinnen sind kümmern sich mit! (Kann ich vll. Chef sein?)

P.P.S: Die nebenseiten werden auch noch gemacht! –- (Nicht signierter Beitrag von Zwergnase1999 (Diskussion|Beiträge) 11:28, 24. Aug. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Die Mods aktuell halten finde ich eine gute Projekt-Idee. Hast du denn schon eine Vorstellung mit wem du das machen möchtest? Schau doch auch mal im IRC-Channel vorbei, dann können wir das ganze ein bisschen besser besprechen ;-) Grüße -- LukiGamer - de.Wiki Admin 18:28, 24. Aug. 2011 (UTC)
Da ich dich nicht im chat gefunden habe, können wir dass auch so klären. Ich will das mit allen machen, die es wollen. Dazu kann man auch zum beispiel so eine nachricht wie oben mit den IRC-Channel machen, den man auf allen Seiten sieht. Ins erste Team kommen 10 Leute. danach sehen wir weiter. Zwergnase1999 –- (Nicht signierter Beitrag von Zwergnase1999 (Diskussion|Beiträge) 14:22, 26. Aug. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Nicht Löschen[Bearbeiten]

ICh finde diese seite total hilfreich und suche nur hier drüber mods das löschen wäre kacke wenn ich das mal so sagen soll.

Gruß Hardigardi –- (Nicht signierter Beitrag von Hardigardi (Diskussion|Beiträge) 14:04, 25. Aug. 2011 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Diese Seite ist aber so unübersichtlich unf falsch, dass das für das Löschen spricht. Und ich fände, dass es kein Drama wäre, wenn die Deutsche Wiki in diesem Punkt von anderen abweicht... –- (Nicht signierter Beitrag von Japhko13874 (Diskussion|Beiträge) 15:41, 2. Nov. 2011 (CET). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

ModLoader und Mods[Bearbeiten]

Ich jabe folgende probleme: Meine mods funktionieren nicht und der ModLoader tut auch nichts. Ich fange langsam an zum verzweifeln. -- 84.60.128.170 00:05, 5. Nov. 2011 (UTC) Walkhorn

Auch wenn ich mich nicht gut mit Mods auskenne und nicht weiß, um welchen es geht, ein paar allgemeine Tipps:
  1. Wenn es nicht klappt, hole dir mit Force Update eine neue minecraft.jar. Dann funktioniert Minecraft auf jeden Fall
  2. Achte auf die Version. Jeder Mod ist in seiner Version für eine bestimmte Version von Minecraft. Einen Mod für 1.8.1 mit 1.9 pre X zu benutzen funktioniert meistens nicht.
  3. Achte auf die Vorraussetzungen. Manche Mods brauchen bestimmte andere Mods, z.B. einen Audio-Mod oder einen bestimmten Modloader. Installiere erst diese Mods, bevor du den gewünschten Mod installierst. Achte auch hier unbedingt auf die benötigte Version, sie ist meistens angegeben.
  4. Suche dir Anleitungen. Zum Beispiel auf Youtube gibt es für fast jeden Mod viele Anleitungen zum Installieren des Mods.
  5. Wenn du Probleme hast, suche erst, ob schon andere dasselbe Problem hatten. Häufig steht dort eine Lösung.
Ich hoffe, diese Tipps helfen dir. --YSelf D GP AP de.MinecraftWiki-Admin 00:20, 5. Nov. 2011 (UTC)
Ausserdem solltest du nicht vergessen den Meta-INF Ordner in der Minecraft.jar zu löschen. MinerXY 10:54, 5. Nov. 2011 (UTC)
Hab alles gemacht funktioniert immer noch nicht 91.5.214.178 16:40, 5. Nov. 2011 (UTC)
Wahrscheinlich liegt es dann daran, das ein paar Mods miteinander nicht funktionieren, z.B. wenn zwei neue Blöcke/Items aus zwei verschiedenen Mods die selbe ID besitzen. MinerXY 12:28, 15. Nov. 2011 (UTC)

Display Case Mod[Bearbeiten]

Hallo,

habe diesen Mod Display Case Mod bei 1.0.0 hinzugefügt, da er geupdatet wurde.
Kann ihn aber bei Beta 1.8.1 nicht löschen.–- (Nicht signierter Beitrag von 217.232.143.216 (Diskussion|Beiträge) 09:17, 27. Nov. 2011 (CET). Bitte signiere Deine Beiträge mit -- ~~~~ )


Erledigt
Ich habe ihn gelöscht. Grüße -- LukiGamer - de.Wiki Admin 13:46, 27. Nov. 2011 (UTC)

Hallo, danke fürs löschen. Habe gerade diese Mods auch bei 1.0.0 eingefügt: CCTV Block; Airship; Minecraft Forge; VerticalRedstone
Bitte bei 1.8.1 löschen. Ich würds ja selbst tun, aber da kommt immer ne Fehlermeldung. --217.232.138.222 19:02, 4. Dez. 2011 (UTC)

Hab mich grad angemeldet und es selbst erledigt. --Powerking105 21:07, 5. Dez. 2011 (UTC)

Auslagerung alter Mods[Bearbeiten]

So, hab gerade die sehr alten Mods ( 1.5 und älter ) auf eine eigene Seite ausgelagert.
So sieht die Seite doch gleich besser aus^^ --Powerking105 21:32, 16. Dez. 2011 (UTC)

Sehr viele Mods[Bearbeiten]

Hallo, mir ist aufgefallen, dass mittlerweile schon viele Mods Version 1.0.0 geeignet sind.
Dadurch würd es langsam unübersichtlich.
Meine Vorschlag wäre die Mods in mehrere Untergruppen einzuteilen, z.b.
- Nützliche Hilfsmittel ( TooManyItems; Death Chest; Rei's Minimap; u.ä.)
- Neue Fahrzeuge/NPC ( Mo' Creatures; Flan's Mods; u.ä.)
- Neue Objekte ( UltimateFist; Display Case Mod; CCTV Block; u.ä.)
- Sehr umfangreiche Mods ( AdventureCraft; Tropicraft; u.ä.)
- u.s.w.
Bitte äußert euch zu meinem Vorschlag, Fragen/Anregungen sind bei mir immer gern gesehen.
--Powerking105 21:25, 5. Dez. 2011 (UTC)

Keine schlechte Idee --Robo01 15:38, 6. Dez. 2011 (UTC)

Würde mir dann auch die Zeit nehmen, und dass ordentlich machen.
Aber ich warte erstmal was die Admins sagen. --Powerking105 20:54, 6. Dez. 2011 (UTC)

Hallo, ich habe die Mods Mo'Creatures und Humans+ installiert. Aber mit beiden zusammen funktioniert Minecraft nicht; auch nicht mit allen Modloadern, die es hier im Wiki gibt. Kann mir jemand sagen, ob man was machen kann, dass das funktioniert? --Quader4 10:13, 21. Dez. 2011 (UTC)

Ich denke es fehlen ziemlich viele Mods in der Lieste vieleicht ist es sinnvoll mehr hinzuzufühgen. Habe dazu leider keine Zeit. Viel Spass! BigMaker 09:57, 19. Mai 2012 (UTC)

ältere mods[Bearbeiten]

warum stehen hier noch die alten mods von beta 1.2 drin?
könnte man sie nicht auslagern oder löschen,
da es mMn nicht nötig ist, sie hier noch weiter aufzuführen... --Eagle3000 15:12, 7. Dez. 2011 (UTC)

Da hab ich auch schon dran gedacht,
aber eigentlich stören sie nicht.
Stehen ja sowieso ganz unten.--Powerking105 16:09, 7. Dez. 2011 (UTC)

Löschen alter/erledigter Diskussionen[Bearbeiten]

Kann man vielleicht die Diskussionen deren Inhalt veraltet ist löschen? --Powerking105 00:31, 4. Jan. 2012 (UTC)

Diskussionen werden normalerweise nicht gelöscht. -- Oliver Scholz - Wiki Admin 12:24, 4. Jan. 2012 (UTC)

Mod[Bearbeiten]

Mod kommt von Modifikation! Deswegen heißt es ja auch DIE Mod, statt DER Mod –- (Nicht signierter Beitrag von Mocki (Diskussion|Beiträge) 12:37, 29. Mär. 2012 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Ja, das stimmt. Ich habe im Internet noch keine Seite gesehen, die die Mod schreibt. Man sagt einfach der Mod. Gruß --Gianluca 11:01, 29. Mär. 2012 (UTC)
Guckt einfach in Wikipedia nach Mod (Computerspiel) das steht, dass es von Modifikation abstammt. Also, wenn das hier ein Wiki ist, muss man auch das perfekte Deutsch, mit der richtigen Grammatik bzw. Rechtschreibung beachten. Ist nicht böse gemeint, aber wenns nunmal Modifikation heißt, schreibt man DIE Mod... Oder man schreibt überall "THE" hin, da gibts keine Probleme... Grüße –- (Nicht signierter Beitrag von 93.128.223.76 (Diskussion|Beiträge) 16:06, 29. Mär. 2012 (CEST). Bitte signiere deine Beiträge zukünftig mit -- ~~~~ )

Wie heißt...[Bearbeiten]

...die MOD wo man z.B. riesige Bereiche ausheben kann oder automatisch große runde Flächen bauen kann? --79.239.183.150 13:23, 1. Mai 2012 (UTC)

Das ist denke ich mal "WorldEdit", das bei "Singleplayer Commands" direkt mitinstalliert wird ;D 91.45.151.85 16:11, 1. Mai 2012 (UTC)

BuildCraft[Bearbeiten]

Denkt ihr es wäre sinnvoll eine Seite über BuildCraft zu implementieren? Es ist eine sehr komplizierte aber auch gute Modifikation.

Könnte man nicht auf dem Wiki am Linken Rand so einen Unterpunkt für Mods machen und das man da wie in den Wikis zu den jeweiligen Mods wieder von jedem Mod einen Unterpunkt hat, wo in den Artikeln auch die zusammenarbeit von den Gegenständen in den Mods zu anderen Mods steht? (Comwheler 18:09, 12. Jun. 2012 (UTC))

Also, BuildCraft habe ich auch. Ist eine sehr gute Mod. Aber ich hoffe, ich verstehe dich nicht falsch. Du willst zu jeder Mod einen unterpunkt? Du weist schon wie viele Mods es gibt. :) --93.200.42.123 19:03, 26. Jun. 2012 (UTC)xXMadoXx

könnte jemand bei installation deinstallation hin schriben das man nur nen force update machen muss auser: 1.es gibt schonn ne neue version und man will die alte behalten danke! von:188.107.45.47 19:05, 21. Jul. 2012 (UTC)

Schreib's doch selber. Das ist ist ein Wiki. --Kumasasa 19:31, 21. Jul. 2012 (UTC)
ich weiss nicht wie!!! von:188.107.45.47 11:19, 22. Jul. 2012 (UTC)
Das funktioniert eigentlich genauso, wie das Bearbeiten dieser Seite. --Pilzsuppe Pilzsuppe, bairisch Schwammerlsuppe Email / Disc de.minecraftwiki Admin 12:56, 22. Jul. 2012 (UTC)

Ich brauche HILFE!!![Bearbeiten]

kennt jemand den mod tobomdelthing?? wenn Ja BITTE einen download link rein stellen !!! DANKE!! VON:188.107.71.36 09:28, 4. Aug. 2012 (UTC)

  • ICH meine tobomodelthing!!

VON:188.107.71.36 09:31, 4. Aug. 2012 (UTC)

Schön für dich. Freue dich! Kaufe dir vor Freude ein Wörterbuch und lerne es auswendig!
Hilfe brauchst du, aber "bittest" in dem Ton? Sorry, aber das Leben ist nun mal kein Wunschkonzert!
Y U No use Google? -- RapperklimovDa diese Signatur mit einem RLO-Zeichen (Unicode, 202E) endet, wird der Zeitstempel für das menschliche Auge von rechts nach links dargestellt. Problem, Zeitstempel? [ beschweren | anschreiben | überwachen ) 10:08, 4. Aug. 2012 (UTC)

sorry ich war gestresst aber ich brauche den mod nun mal kannst du mir bitte helfen? :( VON:188.107.71.36 17:22, 4. Aug. 2012 (UTC)

Ich nehme einfach mal an, dass du die Mod Turbo Model Thingy meinst...: http://www.minecraftforum.net/topic/147443-125-you-know-what-time-it-is-its-garycxjk-time/

einfach mal bei Google eingegeben und schon gefunden. Luchsj 17:29, 4. Aug. 2012 (UTC)

Frage zu Installation von Mods[Bearbeiten]

wie installirt man mods für 1.3.1 weil ich glaube man muss die nur noch in den order "mods" packen wenn das jemand weis were echt nett wenn er es schreiben Könnte! Danke! VON:188.107.71.36 13:17, 7. Aug. 2012 (UTC) ps:ist der ton besser? VON:188.107.71.36 13:21, 7. Aug. 2012 (UTC)

An der Installation von Mods hat sich bei 1.3.1 nix geändert, also funktioniert das ganze wie unter Mods/Installation beschrieben. Ich persönlich bevorzuge die Installation mit MCPatcher (Downloadlink/Forumlink für MCPatcher, s. Mods#Basic Mods), weil das sehr einfach und problemlos geht (und natürlich noch Texturpakete mit > 16 Pixeln besser laufen). --80.134.13.115 13:42, 7. Aug. 2012 (UTC)
PS: Ja. --80.134.13.115 13:42, 7. Aug. 2012 (UTC)

Englische Vorlage[Bearbeiten]

Sollten wir nicht einmal unsere Mod-Vorlage an die englische anpassen, da sie unter anderem noch eine Multiplayer und API-Spalte hinzufügt und etwas einfacher zu verstehen und kompakter aussieht:

{{/entry
| name = Single Player Commands
| description = Single Player Commands is a mod that adds commands to your single player worlds.
| version = 3.2.2
| forum = http://www.minecraftforum.net/topic/94310-125-single-player-commands-v322-official-download/
| minecraft version = 1.2.5
| api = no
| author = simo_415
| smp = no
}}

-> englische Mod-Seite --Eagle3000 17:01, 7. Aug. 2012 (UTC)

ich habe eine Frage[Bearbeiten]

wann aktualisirt ihr die seite Mods?? es ist nemlich schonn 1.3.2 raus und die mods sind noch für 1.2.5 bitte aktualisiren danke VON:188.107.71.36 19:31, 20. Aug. 2012 (UTC) VON188.107.71.36 19:31, 20. Aug. 2012 (UTC)

bitte[Bearbeiten]

1.Könnte Jemand MinecraftFroge auf die seite machen 2.könnte jemand mal kuken woran es ligt das Minecraft Froge nich geht 3.were echt SUPPER SUPPER Nett wenn ihr die mods auf den 1.3.2 stand brinkt Danke!! Von:94.219.156.220 15:33, 1. Sep. 2012 (UTC)

1. Minecraft Forge ist schon auf der Seite. 2. kuck doch selber. Und es langt wenn du nur hier schreibst. OcelotFace.png Moddie1000 (????) 16:26, 1. Sep. 2012 (UTC)

MINECRAFT Froge wird davon aber auch net wider heile ich bruche echt hilfe mit dem mod ich habe ihn grade das 5te mal installt und es kommt IMMER Black-screen Hilfe ich will doch nur coustom npcs haben :( VON94.219.156.220 16:43, 1. Sep. 2012 (UTC)

Wir sind keine Hilfeseite, wir sind ein Wiki. Wenn wir dein Problem kennen würden, gäbe es die Lösung dazu im Artikel. --☺ Sven ? ! 17:07, 1. Sep. 2012 (UTC)
VErsuche doch einfach, hier Hilfe zu bekommen. Luchsj 17:13, 1. Sep. 2012 (UTC)

Nether-Map-Generator[Bearbeiten]

Da der Nether-Map-Generator nicht an die neue Bauhöhe angepasst wurde, nehme ich an, es existieren Mods, die diese Lücke füllen. Weiß da jemand was? -- RapperklimovDa diese Signatur mit einem RLO-Zeichen (Unicode, 202E) endet, wird der Zeitstempel für das menschliche Auge von rechts nach links dargestellt. Problem, Zeitstempel? [ beschweren | anschreiben | überwachen ) 15:37, 5. Sep. 2012 (UTC)

Minecraft-Mod-Steuer-Mod[Bearbeiten]

Ich hoffe bin hier richtig, wenn nicht bitte verschieben/notfalls Löschen Hallo ich suche einen mod,womit man Mobs für 1.3.2 wie z.b. -Enderman mit ihren fähigkeiten(also teleportieren,blöcke nehmen,usw) spielen kann -Creeper mit fähigkeiten (explodieren) -Spinnenreiter mit fähigkeiten(Schnell+mit bogen schißen) usw. gibts es zufällig im internet irgenwo soeinen mod? ich meine nicht den ,,Skin-änder-Mod" sondern so wie beschrieben. Freue mich auf Antworten (Falls richtig platziert) MFG Alfons4481 23:49, 5. Sep. 2012 (UTC)Alfons4481

Das deutsche Minecraft Forum ist ein besserer Ort, um solche Fragen zu stellen. --Pilzsuppe Pilzsuppe, bairisch Schwammerlsuppe Email / Disc de.minecraftwiki Admin 15:19, 6. Sep. 2012 (UTC)

bitte erneuern[Bearbeiten]

das hört sich fileicht dumm an aber ihr müsst mehr auf das wiki achten und mal ENDLICH alle mods updaten und da gehe ich liber auf andere seiten als auf die und were cool wenn ihr 1. endlich alles auf den neusten sdant bringt (1.3.2) und endlich mal mehr mods raus bringt weil andere seiten biten BESSERE und COOLERE mod raus und wenn ihr den Minecraftern diser welt was gutes tun wollt dann Bringringt FROGE in ordnug ich will nemlich mods die nur mit dem shi** laufen also tut was produktiwes und updattet ALLES und bringt mal anere mods raus als nur dasselbe mir is egal was ihr sagt aber andere seiten sind bis jetz VIEL VIEL VIEL besser ALSO: MACHT WAS verdammt!!! und bleibt DRANN VERDAMMT NOCH MAL BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE BITTE PS wenn sich was ender wer ich FROH egal ob ihr das als "BELEIDIGUN" seht aber MACHT ENDLICH WAS!! ich will nur ne COOLE seite 94.219.156.220 18:52, 13. Sep. 2012 (UTC)

Wenn ich mich nicht irre, kannst du den Sch*** auch selbst machen. --☺ Sven ? ! 18:54, 13. Sep. 2012 (UTC)
Bei der Rechtschreibung von 94.219.156.220 wäre das vieleicht nicht ganz so gut, Sven. Aber es stimmt, die Seite ist nicht allzu aktuell. Was aber nicht daran liegt, dass sich niemand darum kümmert, sondern daran, dass dies ein Wiki zum Vanilla-Minecraft ist und diese Seite keine Hauptseite ist. Und sie ist eigentlich recht umfangreich.Luchsj 19:20, 13. Sep. 2012 (UTC)
PS: Und Rausbringen stimmt nicht, 94.219.156.220. Wir schreiben hier nur Links zu Mods hin. Und du kannst ja, falls du dich für etwas interessierst, dem Link folgen. Luchsj 19:23, 13. Sep. 2012 (UTC)
Die Seite hier ist auf jeden Fall aktueller als die englische. Es fehlen zwei Abteilungen, nämlich die Mod-Packs (die größtenteils outdated sind) und die "new content"-Mods, die aber die resltichen "Abteilungen" ersetzen würden. Habe aber vor in nächster Zeit an der Seite noch weiterzuarbeiten. --eagle3000 (Diskussion ~ Beiträge) 19:40, 13. Sep. 2012 (UTC)
also das mit dem screiben ok ihr habt in dem punkt recht gut und soll ich wenn ich darf auch mal mods rein stellen?? kenne nemlich Coole 94.219.156.220 20:18, 14. Sep. 2012 (UTC)
Ja, kannst und sollst du. Aber bitte mit vernünftiger Rechtschreibung, in den Diskussionen ist das mehr oder weniger kein Problem, die Artikel sollten aber fehlerfrei sein. --Kumasasa 20:21, 14. Sep. 2012 (UTC)
Ich würde sagen: Erstmal Registrieren! WISig.png iLeon (Disk) 20:23, 14. Sep. 2012 (UTC)
Ja, das ist wohl wahr, denn als Anon-IP darfst du keine externen Links in die Artikel einstellen, ohne diese ergeben die Mod-Artikel natürlich wenig Sinn. --Kumasasa 20:25, 14. Sep. 2012 (UTC)
bin angemeldet HeroBrine 10:40, 15. Sep. 2012 (UTC)
Na bitte, geht doch. Noch eine Bitte: Rück deine Diskussionsbeiträge mit entsprechend vielen ":" ein, damit die Reihenfolge im Thread besser zu lesen ist. Danke, --91.51.188.240 11:02, 15. Sep. 2012 (UTC) (eigentlich von Kumasasa aber heute wirft mich das Wiki dauernd raus... --Kumasasa 11:04, 15. Sep. 2012 (UTC))

ich habe eine Frage (Texturpakete)[Bearbeiten]

könntet ihr eine seite "einrichten" wo man texturepacks hoch laden kann?? HeroBrine 09:44, 22. Sep. 2012 (UTC)

Texturenpakete und Mods werden überhaupt nicht im Wiki hochgeladen. BatSig.png iLeon (Disk) 09:46, 22. Sep. 2012 (UTC)
dann eben reinstellen:D HeroBrine 09:47, 22. Sep. 2012 (UTC)
Lade Texturpakete irgendwo im Minecraft-Forum hoch, z.B. wie Misa, dann kannst du die in en:Texture Packs ins Wiki einstellen. Das deutsche Wiki hat keine eigenen Texturpaket-Seiten (Nur Texturpaket), der Aufwand die zu pflegen ist zu groß (Freiwillige vor !) --Kumasasa 09:52, 22. Sep. 2012 (UTC)

ich brauch hilfe und weiss nicht auf welche seite[Bearbeiten]

könnte mir bitte jemand einen downloade link für special armor mod 1.4.2 geben aber bitte prüfen ob der auch wirklich für 1.4.2 is weil ich wirklich schonn seit stunden suche were echt supper nett wenn mir jemand helfen könnte danke 88.68.143.7 21:37, 23. Nov. 2012 (UTC) ps bitte kein amormovement (verträgt sich net mit forge) danke 88.68.143.7 21:47, 23. Nov. 2012 (UTC)

1. Wir sind hier kein Supportforum, wir tragen Informationen zusammen. 2. Hilfe zu solchen Dingen gibt es in Foren [1] (deutsch) und [2] (englisch). Luchsj 22:46, 23. Nov. 2012 (UTC)